/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/* 
---------------------------------
Backgrounds
--------------------------------- */

.orange.background {
	background-color: #f18700 !important;
}

.grey.background {
	background-color: #707e85 !important;
}

.lightgrey.background {
	background-color: #cccdce !important;
}

.lightlightgrey.background {
	background-color: #eeeeee !important;
}

.darkorange.background {
	background-color: #cd5e00 !important;
}

.darkgrey.background {
	background-color: #54626a !important;
}


.inner {
	padding: 40px !important;
}


.inner.grey.background h3,
.inner.grey.background h4,
.inner.grey.background p,
.inner.grey.background li {
	color: #FFFFFF;
}


.with-background {
	padding-top: 80px !important;
	padding-bottom: 80px !important;
}

.with-background > div:first-child {
	background-color: rgba(255,255,255,0.8);
	padding: 40px !important;
} 

/* 
---------------------------------
ESSENTIALS
--------------------------------- */
p,
.post-content p,
ul {
    margin-bottom: 1.9em;
}


ol,
ul {
	padding-left:20px
}

ol li {
	padding-left:10px
}

.checklist .fa {
  font-size: 26px;
}

.bottom1 {
	padding-bottom:40px !important;
}

.bottom2 {
	padding-bottom:80px !important;
}


.top1 {
	padding-top:40px !important;
}

.top2 {
	padding-top:80px !important;
}


.fusion-widget-area .widget_nav_menu li {
	border-bottom: 0px solid;
	border-bottom-color: rgba(255,255,255,0)
}


.fusion-footer-widget-area,
.fusion-footer-widget-area a {
	font-size: 13px;
}

/* 
---------------------------------
BASIC ELEMENTS
--------------------------------- */

.box {
	padding: 20px;
	margin-bottom: 30px !important;
	background-color: #FFFFFF !important;
}

.box-with-border {
	padding: 20px;
	margin-bottom: 30px !important;
	background-color: #FFFFFF !important;
	border: 1px solid #f18700;
}

.separator-image {
	min-height: 220px !important;
	max-height: 300px !important;
}


.width800 > div:first-child  {
	max-width:800px !important;
	margin-left:auto !important;
	margin-right: auto  !important;
	
}

.width1500 > div:first-child {
		max-width:1500px !important;
	margin-left:auto !important;
	margin-right: auto  !important;
}

/* 
---------------------------------
MEDIA QUERIES
--------------------------------- */

@media screen and (max-width: 784px) {
.fusion-text-split-columns {
    -webkit-column-count: 1 !important;
    -webkit-column-width: 100% !important;
    -moz-column-count: 1 !important;
    -moz-column-width: 100% !important;
    column-count: 1 !important;
	}
}
